Budbux - iOS - Feature #463

Refer a buddy design and functionality
02/14/2019 05:39 AM - Anonymous

Status: New Start date: 02/14/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 20.00 hours
Target version: Spent time: 7.00 hours
Description

History

#1 - 02/14/2019 05:41 AM - Anonymous

- Tracker changed from Task to Feature

#2 - 02/19/2019 09:02 AM - Anonymous
- Subject changed from Refer a body design and functionality to Refer a buddy design and functionality

#3 - 02/19/2019 09:02 AM - Anonymous
- Estimated time changed from 15.00 h to 20.00 h
